VEYON-CONFIGURATOR(1)

NAME
veyon-configurator - Veyon Configurator

SYNOPSIS
veyon-configurator

DESCRIPTION
VEYON-CONFIGURATOR is a configuration tool which allows the site admin to configure and customize all components of a local Veyon installation through a graphical user interface. The program is started by the administrator with elevated privileges whenever necessary.

For more information about the veyon-configurator, point your browser to file:///usr/share/doc/packages/veyon-configurator or https://veyon.io/.

SEE ALSO
veyon-service(1),veyon-master(1)

https://veyon.io/

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Frank Schütte and updated by Tobias Junghans.